/*
 Theme Name:     Twenty Eleven Child
 Description:    Twenty Eleven Child Theme for the Dokotoro Project website
 Author:         Matthew Heberger
 Author URI:     http://dokotoro.org
 Template:       twentyeleven
 Version:        1.0.0
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* Everywhere */

#site-title a {
	font-family: Georgia, Palatino, sans-serif;  
	color: #444444;  
	font-size: 400%;
	font-weight: normal;
	font-style: italic;
}

.entry-title {
	clear: both;
	color: #222;
	font-size: 33px;
	font-family: Georgia, Palatino, sans-serif;
	font-style: italic;
	letter-spacing: -0.2px;
	font-weight: normal;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 8px;
	letter-spacing: normal | <length>;
}

.entry-summary {
	padding: 0.8em 0 0;
}

.entry-content h1{
	font-size: 150%;
}

.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 15px;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gallery-caption {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 5px 0 5px;
}

.wp-caption .wp-caption-text:before {
	color: #666;
	content: '';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	left: 10px;
	top: 7px;
	margin-right: 0;
}
/* The red donate button */
.page-item-102, .page-item-788 {
  	background: #E52323;
	background: -moz-linear-gradient(#e52323, #de2222);
	background: -o-linear-gradient(#e52323, #de2222);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e52323), to(#de2222)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#e52323, #de2222); 
}

.singular.page .hentry {
	padding: 1em 0 0;
}
.singular .entry-title {
	font-weight: normal;
}


* Customization for the Subscribe2 widget (email subscriber) */
.subscribe br {
	display: none;
}

.subscribe label {
	display: none;
}

.subscribe input[type="submit"] {
	margin-top: 0px;
	text-decoration: none;
	font-size: 12px!important;
	line-height: 13px;
	padding: 5px 8px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-color: #298CBA;
	font-weight: bold;
	color: white;
	background: url(images/button-grad.png) repeat-x scroll left top;
	text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
}

.subscribe input[type="submit"]:hover {
	border-color: #333333;
	color: #cccccc;
}

.blogroll {
 	list-style: none;
}

@media (max-width: 650px) {
	#site-description {
		font-size: 12px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	
	.entry-title {
		font-size: 21px;
	}
}